/* followon structural elements */

#bannerContainer {
	
	clear: both;
	margin: 0 auto;
	overflow: hidden;
	width: 918px;
}
#contentContainer {
	background:#000000 url(../img/bg_gradient.gif) top left no-repeat;
	clear: both;
	margin: 0 auto;
	overflow: hidden;
	padding-bottom:20px;	
}

#contentContainer p{
	font-size:80%;
}


.picture { 
	background-color: #fff;
	color:#000000;
	font-weight:bold; 
	font: 11px/1.4em Arial, sans-serif; 
	padding:5px; 	

} 
.picture img { 
	vertical-align:middle; 
	margin-bottom: 5px; 
} 
.right { 
	margin:5px; 
	float:right; 
} 
.left { 
	margin:5px; 
	float:left; 
} 

#contentContainer a:link, a:visited{
	color:#8AA1C7;
	text-decoration:none;
}
#contentContainer a:hover{
	color:#8AA1C7;
	text-decoration:none;
	border-bottom: 1px dotted #8AA1C7;
}

#contentContainer h2 {
	font-weight:normal;
	font-size: 130%;
	padding-left:0px;	
}

#rightPanel{
	padding-top:15px;
	font-size:80%;
	float:left;
	margin:0 10px;
	text-align:left;
	width:160px;
}

#content {
	display:inline;
	overflow: hidden;
	float:left;
	margin:0 30px 0 30px;
	padding-top:15px;	
	text-align:left;

}

#contentSplit {
	background:url(../img/vertical_line.gif) top left no-repeat;
	display:inline;
	overflow: hidden;	
	float:left;
	margin:0 0 0 226px;
	padding-top:20px;
	padding-right:15px;	
	padding-left:15px;	
	text-align:left;
	width:710px;
}
/* Tables */

table {
	border: 1px solid #8AA1C7;
	margin: 15px;
	text-align: left;
}

table.dataTbl {
	margin-left: 10px;

}

table th {
	border-bottom: 1px solid #8AA1C7;
	color: #8AA1C7;
	padding: 5px;
	text-transform: uppercase;
}

table tr {
	background-color: #000000;
}

table tr.alt_row {
	background-color:#999999;	
}

table td {
	padding: 3px 5px;
}

table td.multiple, table th.multiple {
	padding: 3px 0;
	text-align: center;
}

table td strong {
	text-transform: uppercase;
}

table td input {
	text-align: right;
	width: 50px;
}
table ul li {
	font-size:100%;
}

table ul li a{
	font-size:100%;
}
table#bulletedList
{	
	border: none;
	margin: 15px;
	text-align: left;
}
table#bulletedList th 
{	
	border: none;
	color:#333;
	font-size: 100%;
	padding-left: 30px;
	text-align: left;
}


/* form elements */
fieldset#contactForm {
	border: none;
	font-size: 85%;	
	overflow: hidden;
	margin: 10px 0 0 10px;
	padding-bottom: 1.5em;
	width: 600px;
}

.inputReg {
	border: 1px solid #fff;
	font-size: 95%;
	padding: 3px 0 3px 0;
	width: 250px;
}


.selectReg {
	font-size: 100%;
	width: 250px;
}

fieldset#contactForm label, fieldset#contactForm input, fieldset#contactForm textarea, fieldset#contactForm selectReg {
	float: left;
	margin-bottom: 10px;
}

fieldset#contactForm textarea {
	padding: 3px 0 3px 0;
	width: 245px;
        height:150px;
        margin-left:205px

}

fieldset#contactForm label {
	font-size: 100%;
	padding-right: 15px;
	text-align: left;
	width: 200px;
}



fieldset#contactForm label.mandatoryLabel {
	font-weight: bold;
}

div.formDivider {
	clear: both;
	height: 20px;
}
div.formDivider hr {
	display: none;
}

fieldset#contactForm input.btnReg {
	background: #8AA1C7 top left repeat-x;
	border: 1px solid #fff;
	color: #fff;
	font-size: 100%;
        font-weight: bold;

	float:right;
	padding: 2px 0 1px 0;	
}


